
body {
  color: #1b1b1b;
  font-family: Inter, sans-serif;
  overflow-x: hidden;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
}
 .card-section {
  background-color: #F6F6F6;
  padding: 50px 100px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 30px;

 }

 :host ::ng-deep .text-center-full-width .info-section-contenu {
  width: 100%;
  text-align: center;
}

:host ::ng-deep .row-reverse .info-section {
  flex-direction: row-reverse;
}

:host ::ng-deep .no-border-button .signal-button {
  border: none;
}

